.selected
{
	font-weight: bold;
	color: #4E9E00;
}

p
{
	margin-bottom: 1em !important;
}

.section
{
    margin-top: 1em;
    margin-bottom: 1em;
}

.section-title
{
	font-size: 14pt;
    color: #4E9E00 !important;
    font-weight: bold;
}

 a
{
    text-decoration: none;
}